.welcome-dashboard {
  padding: 3rem;
}
.welcome-dashboard h1 {
  color: #ff0155;
  font-size: 2.5em;
}
.welcome-dashboard h2 {
  font-size: 1.5em;
  margin-bottom: 1rem;
}
.dashboard-btn {
  display: inline-flex;
  gap: 0.5rem;
  align-items: center;
}
.welcome-dashboard__logo {
  width: 100%;
  margin-bottom: 2rem;
  max-width: 100px;
}
.welcome-dashboard__links {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  width: max-content;
}
.welcome-dashboard hr {
  border-color: rgba(150, 150, 150, 0.3);
  border-width: 1px;
  margin-top: 5px;
  margin-bottom: 5px;
}
